» Ubuntu » Пакеты

Error

two or more packages specified (libmpdec-dev disco)